head
  link(href='https://fonts.googleapis.com/css?family=Encode+Sans+Semi+Condensed:100,200,300,400' rel='stylesheet')
  link(href="/public/assets/internal-error.css", rel="stylesheet")
  title Oops!
  meta(name='generator' content='WordPress 5.2.4')
body
  h1 500
  h2
    | Unexpected Error 
    b :(
  .gears
    .gear.one
      .bar
      .bar
      .bar
    .gear.two
      .bar
      .bar
      .bar
    .gear.three
      .bar
      .bar
      .bar
  script(src='https://code.jquery.com/jquery-1.10.2.js')
  script(src='/public/assets/internal-error.js' type='text/javascript')
